/* ------ 1200PX ------ */
@media (max-width:1450px){
#productsPage .tiles .grid20 {width: 33.3% !important;}
}


/* ------ 1200PX ------ */
@media (max-width:1200px){
#navbar #navMenu li a { padding: 0px 15px; }
#navbar #navMenu li:last-child a { padding-right: 0px; }
}



/* ------ MD ------ */
@media (max-width:1055px){

/* ------ GRIDS ----- */
.row .grid100_md { width: 100%; }
.row .grid90_md {width: 90%;}
.row .grid80_md {width: 80%;}
.row .grid75_md {width: 75%;}
.row .grid70_md {width: 70%;}
.row .grid60_md {width: 60%;}
.row .grid50_md {width: 50%;}
.row .grid40_md {width: 40%;}
.row .grid33_md {width: 33%;}
.row .grid30_md {width: 30%;}
.row .grid25_md {width: 25%;}
.row .grid20_md {width: 20%;}
.row .grid10_md {width: 10%;}

.hideme_md { display: none; }
#navbar .logo { max-width: 200px;}
#navbar-sticky .logo { max-width: 200px;}
#navbar #navMenu li a { padding: 0px 10px; font-size: 18px;}
#navbar #navMenu li:last-child a { padding-right: 0px; }
#navbar-sticky #navMenu li a { padding: 0px 10px; font-size: 18px;}
#bannerMain { background-position: center center;height: 350px;}
#navbar #navMenu { margin-bottom: 30px;}
#competitionForm .imgIndent .weber { margin-left: 0px; }

#navbar #blackRec { 
	transform: matrix(1, -0.02, 0, 2, 0, -85);
	-webkit-transform: matrix(1, -0.02, 0, 2, 0, -85);
	-ms-transform: matrix(1, -0.02, 0, 2, 0, -85);
}

#slider_main .slide .container { margin-top: 5% !important; }

} /* END MD */


/* ------ 900PX ------ */
@media (max-width:900px){
#productsPage .tiles .grid20 {width: 50% !important;}
}


/* ------ XS ------ */
@media (max-width:850px){

/* ------ MOBILE MENU / NAVBAR ITEMS ------ */
#navbar { height: auto; overflow: hidden; position: relative; z-index: 2; min-height: 50px; background-image: none; background-color: #231f20;}
#navbar #blackRec { display: none; }
#navbar .logo { width: 100%; text-align: center; max-width: none; float: none;}
#navbar .logo img{	max-width: 270px;}
#navMenu { width: 100%; margin-bottom: 0px !important;}
#navMenu ul { padding: 10px 0px 0px; display: none; margin-top: 15px; width: 100%;}
#navMenu li {
    display: block;
	border-bottom: 1px solid #272727;
	cursor: pointer;
}
#navbar #navMenu li a {
	display: block;
	width: 100%;
	padding: 15px 0px;
    line-height: 1;
    text-align: center;
	font-size: 20px;
}
#navMenu li:hover a { background-color: #272727; }
#navMenu li:last-child a { padding: 0px; border-bottom: 0px;}
#navMenu #responsiveMenu_icon { display: block; margin: 15px auto 0px;}
#footer { position: relative;}
#navbar .phone {position: static;display: block;width: auto;text-align: center; margin-top: 15px;}

/*NAVBAR STICKY*/
#navbar-sticky .logo { width: 200px; text-align: center; float: left; max-width: none;}
#navbar-sticky .logo img { width: 100%; max-height: 60px;}
#navbar-sticky .phone { display: none; }
#navbar-sticky #navMenu { float: right; width: 35%; text-align: right; position: static;}
#navbar-sticky #responsiveMenu_icon { width: 50px; height: 40px; border-radius: 3px;margin-top: 10px; float: right;}
#navbar-sticky #responsiveMenu_icon div { width: 20px; }
#navbar-sticky #responsiveMenu_icon h1 { display: none;}
#navbar-sticky #navMenu ul { 
	position: absolute; 
	left: 0px; 
	width: 100%; 
	background-color: rgba(35,31,32,0.9);
	margin-top: 0px; 
	top: 100% !important; 
	padding-top: 0px !important;
}
#navbar-sticky #navMenu li a { width: 100%; display: block; padding: 11px 30px;}
#navbar-sticky #navMenu li:last-child a { padding: 11px 30px; }

#footer .row > div { margin-bottom: 15px; }

#content #pageTitle { font-size: 50px; padding-top: 20px !important;}

/* ------ GRIDS ----- */
.row .grid100_xs { width: 100%; }
.row .grid90_xs {width: 90%;}
.row .grid80_xs {width: 80%;}
.row .grid75_xs {width: 75%;}
.row .grid70_xs {width: 70%;}
.row .grid60_xs {width: 60%;}
.row .grid50_xs {width: 50%;}
.row .grid40_xs {width: 40%;}
.row .grid33_xs {width: 33%;}
.row .grid30_xs {width: 30%;}
.row .grid25_xs {width: 25%;}
.row .grid20_xs {width: 20%;}
.row .grid10_xs {width: 10%;}

.hideme_xs { display: none !important; }
.alignCenter_xs { text-align: center !important; }
.marginTop0_xs { margin-top: 0px  !important; }
.fontSize45_xs { font-size: 45px !important; }
.fontSize30_xs { font-size: 33px !important; }
.band.large .button { padding-left: 5px; padding-right: 5px; width: 100%; margin: 0px 0px 10px;}
.paddingLeft5_xs { padding-left: 5px !important; }
#aboutPage .button.big { margin: 0px 0px 10px; }

#theBestInLawn { background-position: center; margin-top: 15px;}
#theBestInLawn table { height: 450px; }

#testimonials .container { position: relative; }
#testimonials h1 { padding: 0px 50px; font-size: 45px; }
#testimonials .arrow { top: 90px; }

#competitionForm .header { padding-top: 20px; }
#competitionForm .header {font-size: 55px; }
#competitionForm .header h1{font-size: 30px; }
#competitionForm .header img { width: 100%; }
#competitionForm .imgIndent .weber { width: 100%; display: block; text-align: center; margin: 15px 0px 30px; max-width: none; float: none;}
#competitionForm .imgIndent .weber img { max-width: 300px; width: 100%;}
#competitionForm .imgIndent .text { padding: 0px; margin: 0px; width: 100%; display: block; float: none; }
#competitionForm .checkboxes label { font-size: 20px !important; }
#competitionForm .customerDetails { font-size: 18px; }
#contactPage .indent20 h5 { margin-top: 10px;}
#contactform .grid100_xs { padding: 0px; }

#slider_main .slide .container { margin-top: 0% !important; padding-top: 5%;}

#slider_main .slide #backGlow { top: 25% !important; }

} /* END XS */


/* ------ 550PX ------ */
@media (max-width:550px){
#productsPage .tiles .grid20 {width: 100% !important;}
#slider_main .slide .banner h1 { font-size: 50px; text-align: center;}
#slider_main .slide .banner h2 { font-size: 35px; text-align: center;}
#slider_main .slide .container { margin-top: 3% !important; }
}

@media (max-width:400px){
	#navbar-sticky .logo img { max-height: 40px; margin-top: 5px; width: auto;}
	#tokenbox .spacer { display: block; height: 5px;}
}